
        .mv_f325.header {
          color: #201C1BFF;
          text-shadow: 2px 2px #FFD5AFFF;
          font-family: "Comfortaa";
        }
        .mv_f325.header > div.summary {
          font-family: "Contrail One";
        }
      
          .mv_f325 .title-fill {
            
            background-color: #FFA7F6FF;
          
          }
        
        .mv_f325 .title-fill > div {
          
            mask-image: var(--mvpat-hatch);
            -webkit-mask-image: var(--mvpat-hatch);
            background-color: #E1CAFFFF;
          
        }
      
        .mv_f325 .title-content {
          border-color: #201C1B;
          border-style: dotted;
          border-width: 1px;
        }
        
          .mv_f325 .title-content, .mv_f325 .title-shadow, .mv_f325 .title-highlight, .mv_f325 .title-fill,
          .mv_f325 .title-content > div, .mv_f325 .title-shadow > div, .mv_f325 .title-highlight > div, .mv_f325 .title-fill > div {
            border-radius: 20px;
          }
        
      
        .mv_f325 .title-shadow > div {
          background-color: #C9F295;
        }
      
        .mv_f325 .title-highlight > div {
          background-color: #FFD5AFFF;
        }
      
      .mv_f325 .title-block,
      .mv_f325 .title-block a {
        font-family: "Comfortaa";
        color: #201C1BFF
      }
    
          .mv_f325 .box-fill {
            
            background-color: #FFFFFFFF;
          
          }
        
        .mv_f325 .box-fill > div {
          
            mask-image: var(--mvpat-hatch);
            -webkit-mask-image: var(--mvpat-hatch);
            background-color: #FF87DEFF;
          
        }
      
        .mv_f325 .box-content {
          border-color: #0C192E;
          border-style: dotted;
          border-width: 1px;
        }
        
          .mv_f325 .box-content, .mv_f325 .box-shadow, .mv_f325 .box-highlight, .mv_f325 .box-fill,
          .mv_f325 .box-content > div, .mv_f325 .box-shadow > div, .mv_f325 .box-highlight > div, .mv_f325 .box-fill > div {
            border-radius: 20px;
          }
        
      
        .mv_f325 .box-shadow > div {
          background-image: linear-gradient(0deg, #E7B8FFFF 0%, #FFC6D9FF 100%);
        }
      
        .mv_f325 .box-highlight > div {
          background-image: linear-gradient(0deg, #CAFCFFFF 0%, #FFF6C5FF 100%);
        }
      
      .mv_f325 .box-block,
      .mv_f325 .box-block a {
        font-family: "Contrail One";
        color: #201C1BFF
      }
    